Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 17:08:39 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Dear Support,
</div>
<div>
<br>
</div>
<div>I don’t want Refund but I need my stroller which I purchased. It is  waisted my two months. Please send me my stroller. </div>
<div>
<br>
</div>
<div>Regards<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 May 2021, at 4:46 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rashid,<br>
<br>
Thank you for shopping with us.<br>
 <br>
We apologize for the inconvenience caused.<br>
 <br>
The refund amount of SAR 274.00 for order ID 6290790727, has been processed from our side to your card on 5/17/21 4:37 PM under the transaction ID 169999990129340254.<br>
 <br>
** Noting that your card issuer requires 7-14 additional business days to process the refund as per the bank norms.<br>
 <br>
Once again, sincere apologies and thank you for your patience.<br>
 <br>
Feel free to get in touch with us for further assistance.<br>
 <br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2436279